* {
    margin: 0;
    padding: 0;
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
html {
    height: 100%;
    box-sizing: border-box;
}
body{
    height: 100%;
    font-family: verdana, sans-serif;
    background-image: -webkit-linear-gradient(#bfc8c7, #0a565b);
    background-image: -moz-linear-gradient(#bfc8c7, #0a565b);
    background-image: -ms-linear-gradient(#bfc8c7, #0a565b);
    background-image: -o-linear-gradient(#bfc8c7, #0a565b);
    background-image: linear-gradient(to right, rgba(10, 83, 91, 0.14) 30%, rgba(10, 83, 91, 0.61));
}
a {
    color: #7a7fa5;
}
h4{
    color:#0054ff;
    
}

/* ––––––––––––––––––––– */
/*     header  start     */
/* ––––––––––––––––––––– */
.header {
    background-color: rgba(242, 253, 252, 0.71);
    box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.1);
    position: fixed;
    width: 100%;
    z-index: 3;
}

.header ul {
    margin: 2em;
    padding: 0;
    list-style: none;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0);
}

.header ul a {
    display: block;
    outline: 1px solid #aaa;
    padding: 20px;
    border-right: 1px solid #aaa;
    text-decoration: none;
}

.header ul a:hover {
    background-color: #ddd;
}

.header .logo {
    float: left;
    display: block;
    width: 34%;
    padding: 1px 19px;
}

.header .menu {
    clear: both;
    max-height: 0;
    transition: max-height 0.2s ease-out;
}

.header .menu-icon {
    outline: 1px solid #aaa;
    padding: 28px 20px;
    position: relative;
    float: right;
    cursor: pointer;
}

.header .menu-icon .nav-icon {
    background: #333;
    display: block;
    height: 2px;
    width: 18px;
    position: relative;
    transition: background 0.2s ease-out;
}

.header .menu-icon .nav-icon:before {
    background: #333;
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    transition: all 0.2s ease-out;
    top: 5px;
}

.header .menu-icon .nav-icon:after {
    background: #333;
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    transition: all 0.2s ease-out;
    top: -5px;
}

.header .menu-btn {
    display: none;
}

.header .menu-btn:checked ~ .menu {
    max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .nav-icon {
    background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .nav-icon:before {
    transform: rotate(-45deg);
    top: 0;
}

.header .menu-btn:checked ~ .menu-icon .nav-icon:after {
    transform: rotate(45deg);
    top: 0;
}

/* ––––––––––––––––––––– */
/*      header  end      */
/* ––––––––––––––––––––– */
/* ––––––––––––––––––––– */
/*     Viewport start    */
/* ––––––––––––––––––––– */
#Viewport{
    border-radius: 10px;
    background-color: #1f5dc8;
    width: 50%;
    text-align-last: center;
    margin: -2em auto 2em auto;
}
#Viewport h2{
    font-size: 4vw;
    color: red;
}
#Viewport h3{
    font-size: 4vw;
    color: #ecd81a;
}
/* ––––––––––––––––––––– */
/*     Viewport end      */
/* ––––––––––––––––––––– */
/* ––––––––––––––––––––– */
/*  Gontainer Grid start */
/* ––––––––––––––––––––– */
.article-1{
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 1 / 1 / 2 / 11;
    color: rgb(235, 223, 43);
    border-radius: 1em;
    padding: 4%;
}
.article-1a{
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 2 / 1 / 4 / 11;
    color: rgba(233, 43, 46, 0.93);
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 1%;
}
.article-2{
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 8 / 1 / 12 / 11;
    color: rgba(3, 17, 250, 0.95);
    margin: 2% 2% 1% 2%;
    border: solid red 2px;
    border-radius: 1em;
    padding: 1%;
}
.article-3{
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 20/ 1 / 21 / 11;
    color: rgba(253, 10, 10, 0.36);
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 1%;
    
}
.art-2{
    margin: 1%;
    border: solid red 2px;
    border-radius: 1em;
    padding: 1%;
}
.button{
    background-color: rgba(255, 0, 0, 0.5);
    border-radius: 100% 100% 10% 10%;
    color :black;
    font-size: large;
    text-align: center;
    width: 4em;
    margin-left: 86%;
    bottom: 3em;
    padding: 0.3em;
    position: fixed;
    z-index: 3;
}
.container{
    background-color: rgba(255, 0, 0, 0);
    font-size: 2.9vw;
    width: 90%;
    margin: 0 auto;
}
.figcaption{
    text-align: center;
    color: rgb(127, 48, 141);
    font-size: 3rem;
    margin-top: 1rem;
}
.figure-1{
    width: 74%;
    margin: 13vw auto;
    
}
.footer {
    text-align: center;
    background-color: #333;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2em;
    line-height: 2em;
}
.footer a{
    color: aliceblue;
    text-decoration: none;
}
.gibson{
    width: 145%;
}
.grid{
    display: grid;
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: repeat(10,10%);
}
.img{
    width: 100%;
}
.img_physio{
    background-color: rgba(242, 253, 252, 0.71);
    width: 100%;
    border-radius: 2rem;
    margin-top: 6rem;
}
.img_aroma{
    background-color: rgba(242, 253, 252, 0.71);
    width: 43%;
    margin: 2em 28%;
    padding-top: 5rem;
    border-radius: 2rem;
}
.inhalt-1 {
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 2 /1/3/10;
    color: rgba(184, 103, 157, 0.92);
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 1%;
    

}
.inhalt-2 {
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 3 /2/4/11;
    color: rgb(127, 48, 141);
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 1%;
}
.inhalt-3 {
   
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 5/1/12/10;
    color: rgb(55, 80, 241);
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 1%;
    
}
.inhalt-4 {
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 7 /2/9/11;
    color: rgb(56, 143, 55);
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 1%;
}
.inhalt-5 {
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 13/21/14/4;
    color: rgb(88, 104, 40);
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 1%;
}
.inhalt-6 {
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 14/6/15/11;
    color: rgba(47, 98, 109, 0.87);
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 1%;
}
.inhalt-7 {
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 16/1/17/10;
    color: rgba(226, 0, 255, 0.33);
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 1%;
}
.inhalt-8 {
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 18/2/19/11;
    color: rgb(63, 89, 112);
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 1%;
}
.sec-1{
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 4 / 1 / 7 / 11;
   /* background-color: rgba(0, 255, 207, 0.33);*/
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 3%;
}
.sec-2{
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 8 / 1 / 12 / 11;   
    /*background-color: rgba(0, 25, 255, 0.33);*/
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 1em;
    padding: 3%;
}
.sec-3{
    /* grid-area: row-sta/column-sta/row-end/column-end */
    grid-area: 13 / 1 / 14 / 11;   
    /*background-color: rgba(0, 25, 255, 0.33);*/
    border: solid red 2px;
    border-radius: 1em;
    margin-bottom: 4em;
    padding: 3%;
}
.seite{
    background-color: rgba(192, 192, 192, 0);
    position: relative;
    min-height: 100%;
    padding-top: 11em;
}

/*
#top{
    font-size: 3.3vw;
    text-align: center;
    padding-top: 83px;
}
*/
/* ––––––––––––––––––––– */
/*   Gontainer Grid end  */
/* ––––––––––––––––––––– */


/* CSS- Anweisungen für Bildschirme ab 640px /(640/16=)40em */
@media screen and (min-width: 48em) {

    /* ––––––––––––––––––––– */
    /*     header  start     */
    /* ––––––––––––––––––––– */
    .header li {
        float: left;
    }

    .header li a {
        padding: 20px 10px;
    }

    .header .menu {
        clear: none;
        float: right;
        max-height: none;
    }

    .header .menu-icon {
        display: none;
    }

    /* ––––––––––––––––––––– */
    /*      header  stop     */
    /* ––––––––––––––––––––– */
}

/* CSS- Anweisungen für Bildschirme ab 1024px /(640/16=)48em */
@media screen and (min-width: 48em) {
    /* ––––––––––––––––––––– */
    /*     header  start     */
    /* ––––––––––––––––––––– */

    /* ––––––––––––––––––––– */
    /*      header  stop     */
    /* ––––––––––––––––––––– */
}

/* CSS- Anweisungen für Bildschirme ab 1280px /(640/16=)80em */
@media screen and (min-width: 48em) {
    /* ––––––––––––––––––––– */
    /*     header  start     */
    /* ––––––––––––––––––––– */

    /* ––––––––––––––––––––– */
    /*      header  stop     */
    /* ––––––––––––––––––––– */
}

